uuid: d5b359f9-5756-460f-9380-3638371bc72d
langcode: fr
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_image
    - taxonomy.vocabulary.collection
  module:
    - image
id: taxonomy_term.collection.field_image
field_name: field_image
entity_type: taxonomy_term
bundle: collection
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
    caption: ''
  caption_field: 0
  caption_field_required: 0
field_type: image
